@import url(https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,700&family=Arial:ital,wght@0,300;0,400;0,700;1,400&family=Oswald:wght@400;500;600&display=swap);

.whats-app-icon a,
body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Roboto, sans-serif;
}
  .h2,
  h2 {
    font-size: 20px;

    background: linear-gradient(12deg, #ffb61f, #ffe597, #fbaf0d, #685829, #ffb83b) !important;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text !important;
    color: #ffb200 !important;
  }
.banner-sec,
.phone-no a,
.whats-app-icon a {
  display: inline-block;
}

.block-info,
.feature-cols,
.floor-name,
.top-form-block {
  text-align: center;
}

.copyrights p,
p {
  -webkit-hyphens: auto;
  word-spacing: -0.06em;
  text-align: justify;
}

* {
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

.banner,
.top-form-block .cta-btn button,
.top-form-block .form-blocks input[type="submit"],
img {
  width: 100%;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

::placeholder {
  color: #333 !important;
  font-size: 12px !important;
}

a,
a:hover {
  color: #fff;
  text-decoration: none;
}

body {
  font-size: 16px;
  background: #000;
}

.wrapper {
  overflow-x: hidden;
}

.h2,
h2 {
  font-size: 42px;
}

p {
  font-size: 14px;
  line-height: 20px;
  color: #c7c7c7;
}

  .title-text p{
    word-break: break-all;
  }



  .title-text h4 {
    margin-top: 10px;
  }

.fixed-top {
  z-index: 999;
  position: relative;
}

.banner-form,
.scroll-down {
  z-index: 9;
  position: absolute;
}

.whats-app-icon a {
  background: #00ad58;
  color: #fff;
  padding: 3px 9px;
  font-size: 18px;
  border-radius: 13%;
}

.phone-no a,
.phone-no a:hover {
  background: #fff;
  color: #000;
}

.navbar-brand,
.project-highlights h2 {
  color: #000;
}

.phone-no i {
  margin-right: 2px;
}

.phone-no a {
  font-size: 16px;
  border: 1px solid #000;
  border-radius: 47px;
}

.phone-no {
  margin-right: 10px;
}

.sticky {
  box-shadow: 0 10px 30px 0 rgb(110 104 162 / 10%);
  background: #000;
}

.banner-sec {
  width: 100%;
  padding: 0;
  position: relative;
}

.banner {
  padding: 10px;
  margin-top: -10px;
  clear: both;
}

.banner-form {
  top: 53%;
  width: 90%;
  transform: translateY(-57%);
  display: flex;
  left: 0;
  right: 0;
  margin: auto;
}

.banner-content .banner-left {
  margin-top: 150px !important;
  padding-right: 0;
}

.top-form-block {
  padding: 20px 50px 40px;
  top: 0;
  background: url(../images/form-bg.html) center bottom no-repeat rgba(0, 0, 0, 0.7);
  right: 2%;
  float: right;
  background-size: 92%;
  width: 400px;
  border-radius: 20px;
  margin-right: 0;
}

.form-heading {
  width: 100%;
  clear: both;
}

.form-heading h3 {
  color: #fff;
  margin-bottom: 0;
}

.form-heading p {
  margin: 4px 0 0;
  font-size: 13px;
  color: #ddd;
}

.strip-form {
  width: 100px;
  height: 2px;
  background: #fff;
  display: inline-block;
}

.banner-info,
.form-blocks {
  display: inline-block;
  width: 100%;
}

.form-control {
  border-radius: 10px;
  height: 45px;
}

.form-blocks label {
  display: inline-block;
  float: left;
  color: #333;
  margin: 0 0 6px;
  font-size: 14px;
}

.rera-no,
.top-form-block .form-blocks label {
  color: #fff;
}

textarea.form-control {
  height: 70px;
}

.form-blocks {
  margin: 15px 0 0;
}

.banner-content {
  flex: 1;
  margin-top: 70px;
}

.project-name h1 {
  color: #fff;
  font-size: 30px;
  margin-bottom: 0;
}

#bottom-forms,
.floor-name,
label,
ol,
ul {
  font-size: 14px;
}

.project-location span {
  color: #c5c5c5 !important;
  font-size: 14px;
}

.project-location i {
  color: #fff;
  margin-right: 5px;
}

.booking-open span {
  font-size: 38px;
  color: #fff;
  font-weight: 900;
  text-transform: uppercase;
}

.top-form-block .form-control {
  border: 0;
}

.blink_me {
  animation: 1s linear infinite blinker;
}

.banner-info {
  padding: 13px;
  border-radius: 5px;
  margin-top: 8px;
}

.project-offers {
  background: #fff;
  padding: 3px 10px 5px;
}

.project-offers h4 span {
  font-weight: 700;
}

.project-offers h4 {
  margin: 0;
  font-size: 20px;
  letter-spacing: 0;
}


  .lower-content .more-details {
    padding-left: 0rem;
  }

#bottom-forms .heading-bottom-form,
.project-specification h2 {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
}

.project-logo {
  width: 100px;
  margin: 0 0 10px;
}

.banner-cta a {
  text-transform: uppercase;
}

.price-blocks h5 {
  color: #ffe400;
  letter-spacing: 0;
}

.price-blocks span {
  margin: 4px 0;
  font-size: 24px;
}

.col-md-auto {
  margin: 0 auto;
}

.imp-icon,
label {
  margin-bottom: 5px;
}

.scroll-down {
  bottom: 100px;
  left: 50%;
  margin-left: -16px;
  display: block;
  background: url(../images/scroll-down.png) no-repeat;
  height: 60px;
  width: 28px;
  -webkit-animation: 2s 2s infinite bounce;
  animation: 2s 2s infinite bounce;
  -webkit-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

.block-info,
.block4-info {
  width: 100%;
  position: relative;
}

@-webkit-keyframes bounce {

  0%,
  100% {
    transform: translateY(-5px);
  }

  50% {
    transform: translateY(20px);
  }
}

@keyframes bounce {

  0%,
  100% {
    transform: translateY(-5px);
  }

  50% {
    transform: translateY(20px);
  }
}

.important-info {
  display: flex;
}

.block4-info {
  box-shadow: 0 0 50px 0 #d5d5d5;
  background: #fff;
  margin-top: -73px;
  z-index: 99;
  display: grid;
}

.light-gray {
  background: #f5f5f5;
}

.block-info {
  clear: both;
}

.br-1 {
  border-right: 1px solid #ddd;
}

.imp-icon {
  display: inline-block;
  width: 54px;
  padding: 6px !important;
}

ol,
ul {
  list-style-type: none;
  line-height: 25px;
}

.imp-text span {
  padding: 8px;
  display: flex;
  justify-content: center;
  font-size: 12px;
}

@keyframes blinker {
  50% {
    opacity: 0.5;
    opacity: 0.6;
  }
}

.form-group {
  display: inline-block;
  width: 100%;
  margin: 5px 0;
  position: relative;
  margin-bottom: 25px;
}

.feature-cols,
.footer-stay-form .form-group {
  margin: 10px 0;
}

.about-row {
  display: flex;
  padding: 70px 0;
}

.about-project span {
  font-weight: 600;
  color: #000;
}

.about-project span i {
  color: #dc3545;
}

h2 span {
  color: #000;
  -webkit-text-fill-color: white;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

.about-pic:after {
  position: absolute;
  width: 40%;
  right: -20px;
  content: "";
  height: 40%;
  bottom: -20px;
  background-color: #ebebeb;
}

.about-pic {
  position: relative;
}

.about-pic img {
  position: relative;
  z-index: 1;
}

.project-highlights {
  width: 100%;
  background-image: url(../images/bg-axtra.html);
  background-repeat: no-repeat;
  background-position: bottom left;
  float: left;
  background-size: contain;
  background-color: #e6e6e6;
}

.block-feature:hover,
.highlight-cols:hover {
  transform: scale(1.02) translate(0, -8px);
  transition: 0.3s ease-in-out;
  box-shadow: 0 4px 10px 10px rgb(0 0 0 / 3%), 0 4px 10px 10px rgb(0 0 0 / 3%);
}

.highlight-cols p {
  margin: 0;
}

.large-font h2 {
  font-size: 110px;
  font-weight: 900;
}

.gallery {
  clear: both;
  width: 100%;
  padding: 40px 0 0;
}

.feature-row {
  width: 100%;
  clear: both;
  background: #f9f7f7;
}

.feature-right {
  padding: 40px 50px 40px 40px;
}

.feature-cols {
  padding: 0;
  background: #fff;
  border: 1px solid #e1e1e1 !important;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  display: block;
  box-shadow: 0 1px 14px rgb(169 169 169 / 25%);
}

.large-font {
  padding: 0;
}

.feature-cols img {
  margin-bottom: 10px;
}

.feature-cols p {
  margin: 0 0 10px;
  font-size: 16px;
  font-weight: 500;
  padding: 0 15px;
}

.floor-block {
  margin: 15px 0;
}

.floor-name {
  padding: 6px;
  position: relative;
  border: 1px solid #2e2e2e;
  font-weight: 500;
  color: #fff;
}

.price-list .table-bordered td,
.table-bordered th {
  font-size: 16px;
  padding: 10px 20px;
  border: 1px solid #666;
  width: 33%;
  font-weight: 600;
}

.price-list .table-bordered td b {
  text-transform: uppercase;
  letter-spacing: 1px;
}

.price-list .cta-btn a {
  padding: 6px 15px;
}

.copyrights {
  padding: 20px 0;
  clear: both;
}

.copyrights p {
  margin: 0;
  color: #bdbdbd;
}

.copyrights a {
  color: #d7d7d7;
  font-weight: 600;
}

.query-forms {
  width: 100%;
  box-shadow: 0 8px 10px 1px rgb(0 0 0 / 14%), 0 3px 14px 2px rgb(0 0 0 / 12%),
    0 5px 5px -3px rgb(0 0 0 / 20%);
  clear: both;
  background: #091a26;
  border: 1px solid #464646;
  border-radius: 15px;
  padding: 10px 20px 0;
}

@keyframes shake {

  10%,
  30%,
  50%,
  70%,
  90% {
    transform: translate3d(-1px, 0, 0);
  }

  20%,
  80% {
    transform: translate3d(2px, 0, 0);
  }

  40%,
  60% {
    transform: translate3d(1px, 0, 0);
  }
}

.cta-btn .theme-button,
.nav-link:focus,
.nav-link:hover {
  color: #fff !important;
}

.gallery-label {
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  padding: 10px;
  bottom: 11px;
  left: 10px;
  right: 10px;
  color: #fff;
  border-radius: 5px;
  text-align: center;
}

.submit-btn:hover {
  background: #000;
  border: 0;
}

.contact {
  width: 100%;
  padding: 70px 0;
  background-image: url(../images/bg-axtra.html);
  background-repeat: no-repeat;
  background-position: bottom left;
  float: left;
  background-size: contain;
  background-color: #f1f1f1;
}

.location-quote {
  color: #fff;
  padding: 50px 40px;
  border-radius: 10px;
  margin-left: -50px;
}

.location-quote .cta-btn a:hover {
  background: #fff !important;
  color: #000 !important;
}

.floor-row {
  background: #eee;
}

.location-row {
  padding-bottom: 60px;
}

.location-quote ul {
  padding-left: 15px;
}

.valign {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#bottom-forms {
  bottom: 0;
  right: 24px;
  z-index: 99;
  position: fixed;
  width: 350px;
  display: none;
}

.bottom-form-close {
  color: #fff;
  display: block;
  float: right;
  font-size: 22px;
  line-height: 16px;
  margin: 2px 0 0;
  text-align: center;
  width: 16px;
}

h4.blink_me {
  margin-bottom: 0;
}

#bottom-forms .heading-bottom-form {
  background: linear-gradient(-45deg, #000, #9f6710, #000, #d17805);
  background-size: 400% 400%;
  -webkit-animation: 3s infinite Gradient;
  -moz-animation: 3s infinite Gradient;
  animation: 3s infinite Gradient;
  border-radius: 5px 5px 0 0;
  cursor: pointer;
  padding: 10px 15px;
}

.block-feature {
  padding: 20px;
  margin: 15px 0;
  text-align: center;
  background: #fff;
  border: 1px solid #e1e1e1 !important;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  display: block;
  box-shadow: 0 1px 14px rgb(169 169 169 / 25%);
  border-radius: 10px;
}

.icon-features {
  width: 70px;
  margin: 0 0 10px;
  display: inline-block;
}

.block-feature p {
  font-size: 16px;
  color: #000;
  margin-bottom: 0;
}

.features-row {
  display: inline-block;
  width: 100%;
  clear: both;
  padding: 70px 0;
}

@-webkit-keyframes Gradient {

  0%,
  100% {
    background-position: 0 50%;
  }

  50% {
    background-position: 100% 50%;
  }
}

@-moz-keyframes Gradient {

  0%,
  100% {
    background-position: 0 50%;
  }

  50% {
    background-position: 100% 50%;
  }
}

@keyframes Gradient {

  0%,
  100% {
    background-position: 0 50%;
  }

  50% {
    background-position: 100% 50%;
  }
}

.form-history {
  float: left;
  box-shadow: 0 0 7px #919191;
  background: #fff;
  width: 100%;
}

.footer-stay-form {
  padding: 10px 15px 20px;
}

.modal-dialog {
  min-height: calc(100vh - 60px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 700px;
}

.close-btn-popup button {
  background: red;
  color: #fff;
  width: 40px !important;
  height: 39px !important;
  line-height: 15px;
  font-size: 33px;
  position: absolute;
  top: 0;
  right: -40px;
  z-index: 9;
  padding: 11px 0;
  text-align: center;
}

.pl-0 {
  padding-left: 0;
}

.modal-content {
  border-radius: 0;
}

.popup-module .form-group {
  margin: 5px 0;
}

.modal.show .modal-dialog {
  transform: translate(0, 0);
}

.mob {
  display: none;
}

.mobile-bottom li,
.sheak {
  display: inline-block;
}

.mobile-bottom li {
  width: 100%;
  padding: 8px 5px 10px;
  color: #e7e7e7;
  text-align: center;
  border-right: 1px solid #4c5e64;
  font-size: 10px;
}

.mobile-bottom li a {
  color: #e7e7e7;
  text-align: center;
  text-decoration: none;
  width: 100%;
  display: block;
  font-size: 10px;
  font-weight: 600;
}

.mobile-bottom img {
  width: 18px;
  height: 18px;
  margin-bottom: 0;
}

.mobile-bottom {
  background: linear-gradient(109.6deg, rgb(20, 30, 48) 11.2%, rgb(36, 59, 85) 91.1%);
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 999;
  border-top: 1px solid #4c5e64;
  display: none;
}

.error {
  color: red !important;
  font-size: 11px !important;
  text-transform: capitalize;
  font-weight: 600;
}

.mobile-bottom .last-child {
  border-right: none;
}

.mobile-bottom ul {
  padding: 0;
  margin: 0;
}

.navbar-brand {
  width: 150px;
}

.price-list {
  clear: both;
}

.gray-bg span img {
  filter: brightness(0) invert(1);
}

.gray-bg {
  position: relative;

  border: 2px solid #3d3d3e;
  border-radius: 10px;
}

.gray-bg span {
  position: absolute;
  top: 39%;
  z-index: 99;
  bottom: 0;
  width: 100px;
  left: 0;
  right: 0;
  vertical-align: middle;
  margin: auto;
}

.theme-button {
  display: inline-block;
  padding: 8px 9px;
  background: #33be45;
  color: #beaa96;
  border-radius: 5px;
  letter-spacing: 1px;
  border: 0;
  font-size: 14px;
  font-weight: 400;
  display: flex;
  justify-content: center;
  width: 175px;
  margin: 0 auto;
}

.floor-theme-button{
  display: inline-block;
  padding: 8px 9px;
  background: #33be45;
  color: white;
  border-radius: 5px;
  letter-spacing: 1px;
  border: 0;
  font-size: 14px;
  font-weight: 400;
  display: flex;
  justify-content: center;
  width: fit-content;
  margin: 0 auto;
  margin-top: 0.5rem;
}


.project-offers h4 span {
  color: #50b848 !important;
}

.theme-black-button {
  background: #000;
}

.theme-button:hover {
  background: #764910;
}

.bg-theme {
  background: #000000;
}

.large-font .theme-button {
  background: 0 0;
}

.project-offers .theme-button {
  padding-top: 0;
  padding-bottom: 0;
}

.video-sections {
  width: 100%;
  clear: both;
  margin-top: 10px;
}

.download-gifs img {
  width: auto !important;
}

@media (max-width: 1368px) {
  .booking-open span {
    font-size: 30px;
  }

  .project-name h1 {
    font-size: 24px;
  }

  .block4-info {
    margin-top: -10px;
  }

  .vijay {
    display: none !important;
  }
}

@media (max-width: 980px) {

  .block4-info,
  .block4-info .light-gray {
    background: 0 0;
  }

  .h2,
  h2 {
    font-size: 34px;
  }

  .large-font h2 {
    font-size: 85px;
  }

  .location-quote {
    border-radius: 0;
    margin-left: 0;
    width: 100%;
  }

  .block4-info {
    margin-top: 0;
    box-shadow: none;
  }

  .block-info,
  .project-offer {
    margin: 10px 0;
    color: #fff;
    height: 110px;
  }

  .br-1 {
    border: 0;
  }

  .banner-form {
    position: relative;
    transform: translateY(0);
    width: 100%;
  }

  .project-offer {
    background: #855203;
    border: 1px solid #df8a07;
    border-radius: 20px;
  }

  .block-info {
    border: 1px solid #df8a07;
    border-radius: 10px;
  }

  .fixed-top {
    position: inherit;
    /* background: linear-gradient(109.6deg, rgb(20, 30, 48) 11.2%, rgb(36, 59, 85) 91.1%); */
  }

  .sticky {
    position: fixed !important;
  }

  .about-pic,
  .scroll-down {
    display: none;
  }

  .banner-info {
    background: 0 0;
  }

  .project-location i,
  .project-location span,
  .project-name h1,
  .project-specification h2,
  .rera-no {
    color: #fff;
  }

  .project-logo {
    display: inline-block;
    margin-bottom: 15px;
  }

  .project-name h1 {
    font-size: 20px;
    text-align: left;
    margin-top: -10px;
  }

  .project-offers {
    text-align: center;
    background: #9f6710;
    margin-top: 10px;
  }

  .project-offers h4 {
    color: #fff;
  }

  .banner-content {
    background: snow;
    margin-top: 0;
    background: #17181c6b;
  }

  .price-blocks h5,
  .price-blocks span {
    font-size: 20px;
    color: #9f6710;
  }

  .about-row {
    padding: 0;
  }

  .important-info {
    padding: 10px 0;
  }

  .navbar-toggler {
    border: 0;
    color: #fff;
    padding: 0;
    border-radius: 3px;
    position: absolute;
    right: 10px;
  }

  .navbar-toggler:focus {
    box-shadow: none !important;
  }

  .mr-10 {
    margin-right: 50px;
  }

  .navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
    position: absolute;
    top: 48px;
    z-index: 999;
    background: #fff;
    width: 100%;
    left: 0;
    box-shadow: 0 0 5px #ddd;
  }

  .navbar-toggler-icon {
    filter: brightness(0) invert(1);
  }

  .navbar-nav {
    margin-bottom: 0 !important;
  }

  .nav-link {
    color: #cdcdcd;
    padding: 12px;
    font-size: 14px;
  }

  .nav-link:focus,
  .nav-link:hover {
    color: #f9f7f7 !important;
  }
}

@media screen and (max-width: 640px) {
  .project-offers h4 {
    font-size: 28px !important;
  }

  .block-feature {
    padding: 20px 7px !important;
    font-size: 14px;
  }

  .block-feature p {
    font-size: 14px !important;
  }

  .mobile-bottom {
    display: block;
  }

  .feature-cols p {
    margin: 0 0 10px;
    font-size: 14px;
    font-weight: 500;
    padding: 0 5px;
  }

  .height200 {
    height: 200px;
  }

  .bg-none {
    background: 0 0 !important;
  }

  .close-btn-popup button {
    right: 0 !important;
  }

  .mob {
    display: inline-block;
  }

  .banner-content {
    margin: 0;
  }

  .desk {
    display: none !important;
  }

  .block-info {
    margin: 5px 0;
  }

  .feature-right {
    padding: 22px;
  }

  .large-font h2 {
    font-size: 46px;
    margin-left: 8px;
  }

  .nav-tabs {
    --bs-nav-tabs-border-width: 1px;

    --bs-nav-tabs-link-active-bg: #3f3f3f80 !important;
    --bs-nav-tabs-link-active-border-color: #4e4e4e #525252 #52525280 !important;
    border-bottom: none !important;

  }

  .banner img {
    height: 35vh;
    border-radius: 10px;
  }

  .gallery-label {
    font-size: 14px;
  }

  .highlight-cols {
    padding: 6px;
    margin: 2px 0;
    border-bottom: 1px solid #363636;
    min-height: auto;
    text-align: left;
  }

  .whats-app-icon {
    display: none;
  }

  .mr-10 {
    margin-right: 10px;
  }

  .phone-no a {
    color: #fff;
    border: 0;
    background: 0 0;
  }

  .copyrights {
    padding: 20px 0 60px;
  }

  .pl-0 {
    padding-left: 15px;
  }
}

.arrow-down:after,
.arrow-down:before {
  content: "";
  display: block;
  width: 17px;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 23px;
  transition: transform 0.5s;
}

.site-address h3 {
  font-size: 16px;
}

.white-color {
  color: #ffffff;
}

.white-form {
  color: #fff;
  background: #091a26;
  border: 1px solid #464646;
  padding: 10px;
  border-radius: 10px;

  font-size: 18px;
}

.arrow-down:before {
  right: 21px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  transform: rotate(45deg);
}

.arrow-down.active:before,
.arrow-down:after {
  transform: rotate(-45deg);
}

.arrow-down:after {
  right: 10px;
}

.arrow-down.active:after {
  transform: rotate(45deg);
}

@media (max-width: 992px) {

  .dashd,
  .shadow {
    margin-bottom: 9px;
  }

  ul.tabss li,
  ul.tabss li.current {
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0px 3px;
  }

  .gray-bg span {
    position: absolute;
    top: 9%;
    z-index: 99;
    bottom: 0;
    width: 70px;
    left: 0;
    right: 0;
    vertical-align: middle;
    margin: auto;
  }

  .label {
    color: #666;
    font-size: 14px;
  }

  .tab-bg {
    /* background: #fff; */
    border-radius: 0 5px 5px;
    border: 1px solid #52525280;
    /* height: 265px; */
    padding: 5px;
  }

  .about-project h2 {
    font-weight: 700;
  }

  .mob,
  .navbar-toggler,
  .owl-dots,
  .slick-dots li button {
    display: none;
  }

  .shadow {
    background: #86b7fe14;
    padding: 5px;
    border: 1px solid #86b7fe14;
    box-shadow: 0 0 10px 0 #e5e5e5;
  }

  .lower-content {
    position: relative;
    border-radius: 0px 0px 10px 10px;
    display: block;
    padding: 2px 12px;
    border: 1px solid #5a5757;
    background-image: linear-gradient(270deg, #1A242F 0.01%, rgba(26, 36, 47, 0.00) 100%);
  }

  .lower-content .project-info {
    position: relative;
    background-color: #1a242fcc;
    border-radius: 8px;
    box-shadow: 0 8px 10px 0 rgb(0 0 0 / 5%);
    padding: 13px 14px;
    margin-bottom: 13px;
    /* height: 65px; */
    z-index: 1;
    margin-top: -40px;
  }

  .smc-home_top-proj_card_price {
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    margin-left: 15px;
  }

  .lower-content .more-details {
    position: relative;
    display: block;
    margin-bottom: 10px;
    margin-left: -20px;
  }

  .lower-content .more-details li {
    position: relative;
    display: inline-block;
    float: left;
    width: 100%;
    font-size: 13px;
    line-height: 30px;
    color: #c3c5ce;
    font-weight: 500;
    padding-left: 2rem;
  }

  .dashd {
    border-bottom: 1px dashed #565151;
    margin-top: 10px;
  }

  .title-text h4 {
    font-size: 15px;
    font-weight: 700;
  }

  .title-text p{
    word-break: break-all;
  }

  .nav-tabs .nav-item.show .nav-link,
  .nav-tabs .nav-link.active {
    color: #fff;
    background-image: linear-gradient(90deg, hsla(205, 46%, 10%, 1) 0%, hsla(191, 28%, 23%, 1) 50%, hsla(207, 41%, 27%, 1) 100%);
    font-weight: 600;

  }

  .price-features-wrapper {
    padding: 0.4rem 4rem 0.3rem;
  }

  .list-fx-features {
    margin-top: 0;
    justify-content: flex-start;
  }

  .square--25 {
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .text-muted-2 {
    color: #8a98a9 !important;
  }

  .circle {
    border-radius: 100%;
  }

  .gray-simple {
    background: #ecf3fa !important;
    border: 1px solid #ededed;
  }

  .fs-xs {
    font-size: 12px;
  }

  .fs-sm {
    font-size: 14px;
    color: #b5b5b5 !important;
  }

  .tabcontainer {
    width: 800px;
    margin: 0 auto;
  }

  ul.tabss {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  ul.tabss li {
    background: 0 0;
    display: inline-block;
    padding: 4px 15px;
    cursor: pointer;
    border-radius: 10px;
    font-size: 14px;
    border: 1px solid #646262;
    color: #817d7d;
  }

  ul.tabss li.current {
    background: #fff;
    border: 1px solid #7ac0ff61;
    background-image: radial-gradient(circle at 10% 20%, rgb(90, 92, 106) 0%, rgb(32, 45, 58) 81.3%);
  }

  .tab-contentt {
    display: none;
    border: 1px solid #404040;
    border-radius: 10px;
    margin-bottom: 10px;
  }

  .tab-contentt.current {
    display: inherit;
  }

  .bg-g {
    background-image: linear-gradient(0deg, #000000, #131520);
  }

  .c8exct {
    font-size: 15px;
    font-weight: 700;
    color: #f7f7f7;
  }

  .listing-card {
    text-align: center;
  }

  .imp-points .item-box {
    width: 49%;
    margin: 5px 0;
    padding: 6px 0;
    display: inline-grid;
    margin-top: 18px;
    text-align: center;
    box-shadow: 0 4px 5px 0 rgb(0 0 0 / 3%), 0 4px 5px 0 rgba(87, 85, 85, 0.03);
    border: 1px solid #3a3a3a;
    border-radius: 10px;
    background-image: linear-gradient(180.2deg, rgb(0 0 0) 6.8%, rgb(68 98 112 / 85%) 131%);
    /* background-image: linear-gradient(129deg, #bbe8f778 0, #fff 50%, #d0eaf3cc 100%); */
  }

  .imp-points .item-box .box strong {
    display: block;
    font-size: 15px;
    line-height: 16px;
    margin-bottom: 3px;
    font-weight: 600;
    color: #ffffff;
  }

  .imp-points .item-box img {
    width: 75px;
    height: 75px;
    border-radius: 10px;
    margin-bottom: 5px;
  }

  .imp-points .item-box .box {
    font-size: 11px;
    font-weight: 500;
  }

  .lab {
    color: #fff;
    ;
  }

  .read-more-btn {
    padding: 1px 12px;
    background-color: #000000;
    color: #898484;
    border: 1px solid #4e4c4c;
    outline: 0;
    font-size: 13px;
    cursor: pointer;
    width: 98px;
    height: 27px;

  }

  div#sc-custom-floating-scroll-top-btn {
    position: fixed;
    z-index: 10;
    background: #000;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    bottom: 30px;
    right: 15px;
    cursor: pointer;
    box-shadow: 0 2px 4px #7e7e7e;
    animation: 0.5s infinite jump;
  }

  div#sc-custom-floating-scroll-top-btn:active,
  div#sc-custom-floating-scroll-top-btn:hover {
    animation: unset;
  }

  @keyframes jump {
    0% {
      bottom: 50px;
    }

    100% {
      bottom: 55px;
    }
  }

  div#sc-custom-floating-scroll-top-btn>span {
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
  }

  div#sc-custom-floating-scroll-top-btn>span:before {
    content: "";
    position: absolute;
    width: 9px;
    background: #fff;
  }

  div#sc-custom-floating-scroll-top-btn>span:after {
    content: "";
    position: absolute;
    background: #fff;
    border-left: 10px solid #000;
    border-right: 10px solid #000;
    border-bottom: 10px solid #fff;
  }

  .ltn__gallery-item {
    margin-bottom: 20px;
  }

  .ltn__gallery-item-img,
  .ltn__gallery-item-inner {
    position: relative;
    overflow: hidden;
  }

  .ltn__gallery-item:hover .ltn__gallery-item-img img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

  .ltn__gallery-item-img img {
    -webkit-transition: 3.5s;
    -o-transition: 3.5s;
    transition: 3.5s;
  }

  .ltn__gallery-item:hover .ltn__gallery-item-img::before {
    opacity: 0.9;
    visibility: visible;
  }

  .ltn__gallery-item:hover .ltn__gallery-action-icon {
    top: 50%;
    opacity: 1;
    visibility: visible;
  }

  .ltn__gallery-action-icon {
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    z-index: 2;
  }

  .ltn__gallery-action-icon i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    background-color: var(--white);
    color: var(--ltn__primary-color);
    border-radius: 100%;
    margin: 3px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }

  .slick-dots {
    margin: -10px 0 0;
    padding: 0;
    display: block;
    text-align: center;
    line-height: 1;
  }

  .slick-dots li {
    list-style: none;
    display: inline-block;
    font-size: 0;
    height: 8px;
    width: 8px;
    border-radius: 100%;
    margin-right: 10px;
    background-color: #cecece;
    cursor: pointer;
    margin-top: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }

  .slick-dots li.slick-active,
  .slick-dots li:hover {
    background-color: #474646;
    height: 10px;
    width: 10px;
    margin-bottom: -2px;
  }

  .slick-arrow {
    cursor: pointer;
    z-index: 9;
  }

  .slick-arrow-1 .slick-arrow {
    background-color: #fff;
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 15px;
    right: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    line-height: 48px;
    display: block;
    border: 1px solid var(--white-4);
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    color: var(--ltn__primary-color) !important;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
  }

  .slick-arrow-1 .slick-arrow:hover {
    background-color: #000;
    color: #fff;
  }

  .slick-arrow-1 .slick-next {
    right: 15px;
    left: auto;
  }

  .slick-arrow-1:hover .slick-arrow {
    opacity: 1;
    visibility: visible;
  }

  .slick-arrow-1-inner.slick-arrow-1:hover .slick-arrow {
    left: 50px;
    right: auto;
  }

  .slick-arrow-1-inner.slick-arrow-1:hover .slick-next {
    right: 50px;
    left: auto;
  }

  .banner-rera {
    /* position: absolute; */
    /* bottom: 326px; */
    /* right: 18px; */
    font-size: 13px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding: 5px;
    border-radius: 10px;
    z-index: 9;
  }

  .blur {
    filter: blur(3px);
  }

  .site-address p {
    line-height: 23px;
  }

  .strategic-location-list {
    margin-top: 10px;
  }

  .btn-custom {
    border: none;
    padding: 12px 26px;
    background-image: linear-gradient(to right, rgb(200 148 44), rgb(245 217 118), rgb(216 172 66));
    color: #000;
    border-radius: 10px;
    font-size: 18px;
    cursor: pointer;
    width: 100%;
    margin-top: 10px;
  }

  .bann-top {
    padding: 16px;
    margin-top: -13px;
  }

  .proj {
    text-align: left;
    color: #ffffff;
  }

  .confi {
    font-size: 15px;
    margin-top: 20px;
    color: #000;
    padding-top: 10px;
    margin-bottom: 15px;
    color: #f7f7f7;
  }

  .project-location span {
    color: #c5c5c5 !important;
    font-size: 14px;
  }

  .btn-custom {
    border: none;
    padding: 12px 26px;
    background-image: linear-gradient(to right, rgb(200 148 44), rgb(245 217 118), rgb(216 172 66));
    color: #000;
    border-radius: 10px;
    font-size: 18px;
    cursor: pointer;
    width: 100%;
    margin-top: 10px;
  }

  .emi {
    font-size: 14px;
    margin-top: -10px;
    color: #ffffff;
  }
  .md-none{
    display: none !important;
  }
}

@media (min-width: 992px) {
  .vijay {
    display: none !important;
  }
  .sm-none{
    display: none !important;
  }
}

.error-side,
.error-banner,
.error-modal {
  display: none;
  color: red;
  font-size: 13px;
  position: absolute;
  right: 20px;
  top: 14px;
}

.form-control:disabled {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

#side_phone,
#modal_phone {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

.thank-you-container {
  transform: translate(-50%, -50%);
  width: 100%;
}

input#side_checkbox,
#footer_checkbox,
#modal_checkbox {
  height: 20px;
  width: 20px;
}

.check-box,
.sidecheck-box {
  left: 0;
  top: 25px;
  background: rgb(37 36 36 / 90%);
  color: #fff;
  padding: 15px;
  border-radius: 10px;
  font-size: 12px;
  z-index: 5;
}

input[type='checkbox'] {
  accent-color: #bb9632;
  margin-right: 10px;
}
.nav-tabs .nav-link {
    border: 1px solid #fff;
    color: #fff;
    margin-right: 5px;
}
.lower-content .more-details li, .smc-home_top-proj_card_price{
  color: #c3c5ce;
}
button:disabled{
  cursor: not-allowed;
  opacity: .5;
}